## casper 1.248

=== debian/changelog ===
casper (1.248) maverick; urgency=low

  * ubiquity-hooks/30accessibility: Create .local/share subdirectory structure
    before copying files. Also copy orca files to ~/.local/share, instead
    ~/. Thanks to Attila Hammer for the patch. (LP: #650846)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Oct 2010 15:35:35 +1100

casper (1.247) maverick; urgency=low

  * Check for the existance of a kubuntu-default-settings directory before
    running scripts/casper-bottom/48kubuntu_disable_restart_notifications

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 04 Oct 2010 17:43:21 -0400

casper (1.246) maverick; urgency=low

    * Added scripts/casper-bottom/07remove_oem_config
    - Added new script to remove oem-config if installed on the image on ARM,
      as it should never be installed on a non-preinstalled image. This is 
      necessary because we can't exclude oem-config on the seed on a 
      per-subarchitecture basis
  * scripts/casper/47une_ubiquity
    - Cause gconf changes to be made to both the 2D & 3D UNE launchers so 
      ubiquity properly shows up in favorites regardless of which launcher is
      used (LP: #643791)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 27 Sep 2010 17:52:50 -0400

casper (1.245) maverick; urgency=low

  * Add scripts/casper-bottom/49disable_kubuntu_restart_notify for a more
    surgical solution at disabling restart notifications on the Live CD
  * Don't remove the notificationhelper.desktop file in 34disable_kde_services

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 Sep 2010 19:20:26 -0400

casper (1.244) maverick; urgency=low

  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - Use orca's new settings location in ~/.local/share, as orca is now
      more XDG compliant

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 16 Sep 2010 09:38:21 +1000

casper (1.243) maverick; urgency=low

  * Backport from live-initramfs 1.154.6-1:
    - Adding patch from Thierry Walrant <debian.tgc@walrant.net> to allow
      setting a path for the persistence files through persistent-path boot
      parameter (Closes: #512661).
  * Follow symlinks when checking for dynamically linked files at reboot.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Sep 2010 10:53:32 +0100

casper (1.242) maverick; urgency=low

  * Update scripts/casper-bottom/34disable_kde_services to stop some new
    akonadi services

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Sep 2010 14:20:54 +0100

casper (1.241) maverick; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * Use configure_networking at do_netmount; it's at least more resilient
    than a simple ipconfig call since it retries, and it properly parses
    BOOTIF to know which devices to configure. (LP: #602273)

  [ Colin Watson ]
  * Parse the machine-readable file written out by ipconfig rather than
    trying to parse its human-readable output.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Aug 2010 13:37:56 +0100

casper (1.240) maverick; urgency=high

  * scripts/casper
    - Added platform-sata_mv to is_nice_device() to allow Marvell
      Dove A0 and AVD1 to properly boot live media (LP: #618489)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 16 Aug 2010 19:36:56 +0800

casper (1.239) maverick; urgency=low

  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - Instead of mangling the main sudoers file, create a new file in
      /etc/sudoers.d and set permissions appropriately

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 11 Aug 2010 13:46:03 +1000

casper (1.238) maverick; urgency=low

  [ Alex Chiang ]
  * Disable ureadahead-other job as well as ureadahead (LP: #605695).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Jul 2010 11:49:36 +0100

casper (1.237) maverick; urgency=low

  [ Colin Watson ]
  * Add btrfs support.
  * Make ip=* command-line parsing more precise (thanks, Bill Nickless;
    LP: #586553).
  * Make the USB update-initramfs shim cope with vmlinuz and initrd.img
    being in /boot rather than / (LP: #591207).
  * Depend on file for /etc/init.d/casper (thanks, Alon Swartz;
    LP: #591213).
  * Conflict with live-initramfs, as they overlap and people can pick one or
    the other (LP: #453476).

  [ Martin Pitt ]
  * debian/casper.init: Change shutdown splash message to refer to
    "installation media" instead of "disc"; a lot of installs happen
    from USB sticks these days. Thanks to Debbie Beliveau for the idea.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jun 2010 16:53:17 +0100
