## casper 1.248.2

=== debian/changelog ===
casper (1.248.2) maverick-proposed; urgency=low

  * Disable release-upgrade prompts in the live session (LP: #777759).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2011 12:34:38 +0100
