## casper 1.265

=== debian/changelog ===
casper (1.265) natty; urgency=low

  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - Use gsettings to adjust yelp caret navigation, as properly fixed in
      yelp 3.0.1
  * ubiquity-hooks/30accessibility: Fix the gset function to set settings for
    the target username, and not the username of the live user

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 Apr 2011 16:47:46 +1000

casper (1.264) natty; urgency=low

  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - Enable yelp carrot navigation by default in the moderate visual
      impairment, blindness, and Braille profiles, thanks to Attila Hammer
      for the patch (LP: #752503)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Apr 2011 10:17:52 +1000

casper (1.263) natty; urgency=low

  [ Evan Dandrea ]
  * Suppress Log Out item in the live session (LP: #750140).

  [ Martin Pitt ]
  * scripts/casper-helpers, find_cow_device(): Do not ever probe floppy
    devices. There are lots of computers which still have a floppy controller
    (and thus a /dev/fd0), but no actual floppy. Trying to send anything to
    /dev/fd0 will result in very long timeouts. Here this causes booting the
    live CD to take more than 30 minutes. (See also LP #539515 for the
    corresponding bug in udev/udisks). (LP: #739774)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Apr 2011 16:12:34 +0200

casper (1.262) natty; urgency=low

  * scripts/casper-bottom/30accessibility:
    - Don't blindly assume that there are no orca config files/directories in
      the created user's home directory. A derivative may have placed something
      in /etc/skel as part of the live filesystem, and we shouldn't be
      clobbering it, thanks to Attila Hammer for the pointer (LP: #744227)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 04 Apr 2011 17:32:40 +1000

casper (1.261) natty; urgency=low

  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - Also use classic GNOME for the "motor difficulties, pointing devices"
      profile, due to issues with on-screen keyboards and unity search

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 04 Apr 2011 16:15:59 +1000

casper (1.260) natty; urgency=low

  [ Colin Watson ]
  * Force apt-cdrom's mount point to /cdrom (LP: #723357).  I've left the
    /media/cdrom symlink introduced in 1.259 in place anyway, as it's
    harmless on the live CD and may save some effort elsewhere.

  [ Luke Yelavich ]
  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - Set the default session to classic GNOME for moderate visual
      impairement, blindness, and braille accessibility profiles (LP: #734659)
    - Fix a few dangling references to user-settings.py (LP: #744214)
    - Don't set /desktop/gnome/accessibility/keyboard/enable for vision
      related profiles (LP: #711131)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 01 Apr 2011 16:13:07 +1100

casper (1.259) natty; urgency=low

  * scripts/casper-bottom/05mountpoints: Create a /media/cdrom -> /cdrom
    symlink, to work around apt's changed default mount point for Alpha-3.
    (LP: #727783)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Mar 2011 11:52:38 +0100

casper (1.258) natty; urgency=low

  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - Remove code that removes applets from the panel. Indicators are the
      way forward, and we have unity, which works differently.
    - Write orca configuration in json format
    - Set some settings in gsettings parallel to gconf, next cycle there
      will be a full migration to gsettings.
    - Do not change the default window manager setting, this will be done
      according to what is detected with unity/compiz et al.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 23 Feb 2011 15:18:23 +1100

casper (1.257) natty; urgency=low

  * Handle $cow_backing already being mounted elsewhere (LP: #683260).

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 11 Feb 2011 16:41:11 +0000

casper (1.256) natty; urgency=low

  * Add scripts/casper-bottom/49kubuntu_mobile_session to run Kubuntu
    mobile session

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 17:42:34 +0000

casper (1.255) natty; urgency=low

  [ Evan Dandrea ]
  * Don't disable the free space notifier if using persistent storage.

  [ Daniel Manrique ]
  * scripts/casper-bottom/23networking: Strip quotes from DNSDOMAIN as
    returned by ipconfig, and sanitize the domain entry to ensure the
    generated /etc/resolv.conf is formatted correctly (LP: #709364).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Feb 2011 11:05:13 +0000

casper (1.254) natty; urgency=low

  * More fixes to the USB update-initramfs shim (LP: #591207):
    - Make the shim a proper executable in
      /usr/share/casper/casper-update-initramfs and symlink to it if
      necessary at boot time, so that new versions of this shim are
      automatically installed when casper is upgraded.
    - $bootdir/initrd.img may exist when $bootdir/vmlinuz doesn't; for
      example, if we're running off a fresh live USB stick and the kernel
      hasn't yet been upgraded.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Jan 2011 14:18:59 +0000

casper (1.253) natty; urgency=low

  * Don't try to process the initramfs and kernel if the real update-
    initramfs hasn't generated anything (LP: #557023).

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 05 Jan 2011 12:07:47 +0000

casper (1.252) natty; urgency=low

  * Cope with forthcoming console-setup changes: handle
    /etc/default/keyboard if present, and in that case preseed
    keyboard-configuration/* templates.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Dec 2010 16:44:54 +0000

casper (1.251) natty; urgency=low

  * scripts/casper-bottom/44pk_allow_ubuntu: Tweak the default PolicyKit
    policy to avoid dropping wireless connections when a user switches to
    another VT (LP: #656757)


