## casper 1.265.1

=== debian/changelog ===
casper (1.265.1) natty-proposed; urgency=low

  * Disable release-upgrade prompts in the live session (LP: #777759).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2011 12:38:06 +0100
