## casper 1.287

=== debian/changelog ===
casper (1.287) oneiric; urgency=low

  * Remove typo from 26disable_user_menu that led the script to
    believe that indicator-session was never actually installed.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Oct 2011 14:00:48 +0100

casper (1.286) oneiric; urgency=low

  * Convert the gsettings calls to using the gsettings override files
    because we don't have DBUS in casper.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 12 Oct 2011 13:38:53 +0100

casper (1.285) oneiric; urgency=low

  * scripts/casper:
    - enable use of virtio devices in is_nice_device()

 -- Ante Karamatic <ivoks@ubuntu.com>  Thu, 06 Oct 2011 17:17:42 +0100

casper (1.284) oneiric; urgency=low

  * bin/casper-a11y-enable:
    - Set the session by calling AccountService via dbus instead of using
      lightdm commands, as we cannot run lightdm-set-defaults as a user
    - Add some extra spaces to make sure the startup scripts used to set a11y
      settings are syntactically correct
    - Add some other needed settings for various profiles for use in the login
      manager
    - Set correct permissions for the orca config directory once the config
      files have been created
    - Make sure the startup script checks take into account the ability to be
      run from the initramfs
  * ubiquity-hooks/30accessibility:
    - Make sure that accessibility profile settings are properly applied at
      install time, even if the user decided to try Ubuntu first, and then
      run the install from the desktop
    - Copy any existing orca configuration to the target system
    - Make sure profile settings are not set up twice

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Sep 2011 16:19:59 +1000

casper (1.283) oneiric; urgency=low

  * scripts/casper-bottom/22screensaver: Set gsettings key instead of gconf.
  * scripts/casper-bottom/44pk_allow_ubuntu: Drop old PolicyKit stuff, it's
    gone for a long time.
  * Drop scripts/casper-bottom/45disable_guest_account: We are not using gdm
    any more, and lightdm implements that differently.
  * Drop scripts/casper-bottom/47une_ubiquity, UNE/netbook-launcher are
    history.
  * Add scripts/casper-bottom/26disable_user_menu: Disable the user indicator
    menu. (LP: #834137)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Sep 2011 12:33:57 +0200

casper (1.282) oneiric; urgency=low

  * bin/casper-a11y-enable: Fix typo/syntax error in the set_session function

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 07 Sep 2011 15:20:05 +1000

casper (1.281) oneiric; urgency=low

  * bin/casper-a11y-enable:
    - Change all remaining references of gdm to lightdm, particularly in the
      usage help text, and the username of the login manager
    - Set the default login session to ubuntu-2d for screen reader and braille
      profiles

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 05 Sep 2011 15:02:31 +1000

casper (1.280) oneiric; urgency=low

  * Don't fail to set up autologin on a commented out autologin-user line
    in lightdm custom conf. (LP: #836727)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 29 Aug 2011 09:16:00 -0500

casper (1.279) oneiric; urgency=low

  * hooks/casper: pull in overlayfs kernel module to allow use of overlayfs
    as the union mount during install.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 19 Aug 2011 13:03:27 +0100

casper (1.278) oneiric; urgency=low

  * scripts/casper-bottom/15autologin:
    - handling lightdm.conf in the case we already have a configuration file (to
      avoid overwriting it on the cd if we don't have the default gtk greeter
      installed if greeter not specified). Flavors should now use
      set-lightdm-defaults to set the default session and greeter, even if
      this still works with current alternatives method.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Aug 2011 09:05:43 +0200

casper (1.277) oneiric; urgency=low

  * Add an extra command-line argument to casper-a11y-helper which will
    create a startup script that will be executed either on first boot after
    install, or once we switch out of the initramfs to boot the live
    session. This is needed to work around gsettings not working when
    chrooting to the target environment with no dbus running.
  * Add extra checks to the ubiquity accessibility target-config hook to
    determine whether accessibility was enabled during the running of
    ubiquity, and act accordingly.
  * Call the casper a11y helper script with the newly added -script argument
    as per above.
  * Determine whether we are root by checking the $HOME variable.
  * Do not call the a11y profile script in debug mode

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 05 Aug 2011 15:22:27 +1000

casper (1.276) oneiric; urgency=low

  * If lightdm.conf exists, remove it first to avoid issues with symlinks.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 04 Aug 2011 12:26:08 -0400

casper (1.275) oneiric; urgency=low

  * Update 15autologin to overwrite any existing lightdm configuration.
    This should fix lightdm autologin for everyone.
    Any custom lightdm configuration won't apply to the live environment.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 03 Aug 2011 10:10:48 -0400

casper (1.274) oneiric; urgency=low

  * Remove log_end_message call (LP: #820284).

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 03 Aug 2011 12:01:57 +0100

casper (1.273) oneiric; urgency=low

  [ Mario Limonciello ]
  * scripts/casper: Add support for SAS controllers now that 575297 is fixed.
    (LP: #819564)

  [ Stéphane Graber ]
  * lightdm no longer ships with /etc/lightdm/lightdm.conf in its package.
    Updating 15autologin casper hook to create one when missing. (LP: #819609)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 02 Aug 2011 17:47:10 -0400

casper (1.272) oneiric; urgency=low

  [ Andy Whitcroft ]
  * scripts/casper: add support for overlayfs for union mounts of the liveCD

  [ Luke Yelavich ]
  * Port the rest of the accessibility profile settings to gsettings, except

