## casper 1.287.1

=== debian/changelog ===
casper (1.287.1) oneiric-proposed; urgency=low

  * Ignore lines in md5sum.txt that aren't md5sum output (LP: #873401).
  * Canonicalise debian-installer/locale= / locale= into a UTF-8 locale when
    processing preseeding, in line with how we set up the locale in the live
    environment (LP: #882308).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Nov 2011 15:48:36 +0000
