## casper 1.315

=== debian/changelog ===
casper (1.315) precise; urgency=low

  * Fix sed call for rc_domain (LP: #973794)
  * Ensure resulting resolv.conf is always clean and valid.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 18 Apr 2012 11:33:49 +0200

casper (1.314) precise; urgency=low

  * bin/casper-a11y-enable: Call dbus-send with the --print-reply command-line
    argument, and send the output to null, as we don't need it. For some
    reason dbus-send only executes our commands when --print-reply is given.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 03 Apr 2012 11:36:32 +1000

casper (1.313) precise; urgency=low

  * bin/casper-a11y-enable:
    - Remove code to create a sudoers config file that is no longer needed
      in the at-spi dbus world we now live in, thanks to Attila Hammer for
      the patch. (LP: #964985)
    - Disable the calendar in all low vision accessibility profiles as it has
      issues with keyboard navigation, thanks to Attila Hammer for the patch.
      (LP: #965015)
    - Do not hard code the ubuntu-2d session name in the set_session method.
  * ubiquity-hooks/30accessibility:
    - Use the orca settings from the live session for unity-greeter on the
      installed system, thanks to Attila Hammer for the patch. (LP: #968929)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 02 Apr 2012 16:39:26 +1000

casper (1.312) precise; urgency=low

  * bin/casper-reconfigure: Unset DEBIAN_HAS_FRONTEND, DEBIAN_FRONTEND, and
    DEBCONF_REDIR so that casper-reconfigure properly uses the
    noninteractive frontend when invoked from a ubiquity target-config hook
    (LP: #955617).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Mar 2012 22:06:38 +0000

casper (1.311) precise; urgency=low

  * LightDM on kubuntu-active wants to start ubuntu.desktop,
    workaround in 15autologin for now

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Mar 2012 11:56:25 +0000

casper (1.310) precise; urgency=low

  * bin/casper-a11y-enable:
    - Use the unity-greeter gsettings keys for accessibility settings.
    - Enable high contrast in unity-greeter when the high contrast profile
      is selected.
    - Remove functionality to set gconf values for the login manager,
      unity-greeter uses gsettings.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Mar 2012 14:41:29 +1100

casper (1.309) precise; urgency=low

  * scripts/casper-bottom/14locales:
    - Stop dealing with /etc/environment
    - Always overwrite /etc/default/locale at boot time
    - Use /root/rofs/etc/default/locale as the base locale (LP: #951397)
  * scripts/casper-bottom/19keyboard
    - Reset /etc/default/keyboard if present in the overlay (LP: #953999)
  * scripts/casper-bottom/50ubiquity-bluetooth-agent
    - Only do the diversion the first time around

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 13 Mar 2012 17:00:58 -0400

casper (1.308) precise; urgency=low

  * Reconfigure jackd2 if jackd/tweak_rt_limits has been preseeded
    (LP: #923810).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Mar 2012 10:33:24 +0000

casper (1.307) precise; urgency=low

  * Add 50ubiquity-bluetooth-agent to detect ubiquity-bluetooth-agent and
    make bluetooth-applet call it instead (using dpkg-divert + ln).
    (LP: #644198)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 09 Mar 2012 11:56:44 -0500

casper (1.306) precise; urgency=low

  [ Sergey "Shnatsel" Davidoff ]
  * Comment on the recently-introduced FLAVOUR variable in casper.conf.

  [ Stéphane Graber ]
  * in 23networking, when writing resolv.conf detect resolvconf and write
    to /run/resolvconf/interfaces/casper instead. (LP: #946215)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 05 Mar 2012 15:38:23 -0500

casper (1.305) precise; urgency=low

  * Wait for debconf-communicate to exit before trying to copy the
    database. (LP: #940908)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 29 Feb 2012 21:48:39 -0500

casper (1.304) precise; urgency=low

  * 25adduser: Back up and restore passwd/{root,user}-password{,-again} as
    well (LP: #924535).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Feb 2012 22:44:38 +0000

casper (1.303) precise; urgency=low

  * 25adduser: Restore previous contents of the debconf questions we set,
    rather than just resetting them (LP: #924535).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Feb 2012 10:16:58 +0000

casper (1.302) precise; urgency=low

  * Move adduser script to run after preseed so that preseeding
    passwd/user-default-groups is useful in the live session (LP: #923810).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Jan 2012 22:13:04 +0000

casper (1.301) precise; urgency=low

  * 41apt_cdrom: use standard logging to facilitate debugging thanks to cleary
    for the patch (LP: #909916)

 -- Brian Murray <brian@ubuntu.com>  Wed, 25 Jan 2012 15:14:09 -0800

casper (1.300) precise; urgency=low

  * 33enable_apport_crashes: If enabling apport (i. e. on a released Ubuntu
    versions), only report crashes for Ubiquity. Do not report general
    desktop-ish crashes, for the same reasons why we disable them for
    Ubuntu releases after installation. (LP: #593606)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Jan 2012 10:12:26 +0100

casper (1.299) precise; urgency=low

  * Fix the variable to be $FLAVOUR.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 17 Jan 2012 16:36:24 -0600

casper (1.298) precise; urgency=low

  * Write out a new casper.conf with derivative values if they've been changed.
    - Fixes applications that parse /etc/casper.conf from breaking.
    - This can be reverted after the livecd-rootfs task from LP: #904482 is
      fixed.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 16 Jan 2012 22:30:47 -0600

casper (1.297) precise; urgency=low

  * scripts/casper:
     look for live image on AC100/Tegra2 specific eMMC block device too.

 -- Jani Monoses <jani@ubuntu.com>  Mon, 09 Jan 2012 18:56:57 +0200

casper (1.296) precise; urgency=low


