## casper 1.315.1+lliurex37

=== debian/changelog ===
casper (1.315.1+lliurex37) precise; urgency=high

  * Updated casper script to remove sources.list.d

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 03 Dec 2014 08:34:43 +0100

casper (1.315.1+lliurex36) precise; urgency=high

  * Updated casper again by the same issue 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 26 May 2014 09:54:14 +0200

casper (1.315.1+lliurex35) precise; urgency=high

  * Updated casper to add the default sources.list at live system 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 25 Mar 2014 12:05:55 +0100

casper (1.315.1+lliurex34) precise; urgency=high

  * Changed to PLATINUM

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 24 Mar 2014 14:44:56 +0100

casper (1.315.1+lliurex33) precise; urgency=high

  * Added nbd installation support from ISO
  * Thanks to:
  * http://www.globallinuxsecurity.pro/src/ubuntu-live-nbdboot/ 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 15 Oct 2013 11:41:16 +0200

casper (1.315.1+lliurex32) precise; urgency=low

  * Updated sed 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 18 Jul 2013 13:30:43 +0200

casper (1.315.1+lliurex31) precise; urgency=high

  * Updated sed 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 18 Jul 2013 12:13:49 +0200

casper (1.315.1+lliurex30) precise; urgency=low

  * Updated dnsmasq hook

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 18 Jul 2013 12:09:14 +0200

casper (1.315.1+lliurex29) precise; urgency=high

  * Lite Hook

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 18 Jul 2013 10:55:08 +0200

casper (1.315.1+lliurex28) precise; urgency=high

  * Updated path to n4d

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 05 Jul 2013 12:22:47 +0200

casper (1.315.1+lliurex27) precise; urgency=low

  * Added ldap files

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 05 Jul 2013 10:11:36 +0200

casper (1.315.1+lliurex26) precise; urgency=high

  * Updated the sources.list on servers

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 03 Jul 2013 09:32:12 +0200

casper (1.315.1+lliurex25) precise; urgency=low

  * How many? 2 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 21 Jun 2013 14:14:21 +0200

casper (1.315.1+lliurex24) precise; urgency=low

  * How many developers ?
  * 1 -> Cuenca/rules

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 20 Jun 2013 13:53:48 +0200

casper (1.315.1+lliurex23) precise; urgency=low

  * In FSM we truth

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 19 Jun 2013 14:11:46 +0200

casper (1.315.1+lliurex22) precise; urgency=low

  * Fixed bash script to solve the Ubiquity desktop problem 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 14 Jun 2013 19:09:23 +0200

casper (1.315.1+lliurex21) precise; urgency=low

  * Updated version

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 12 Jun 2013 10:28:43 +0200

casper (1.315.1+lliurex20) precise; urgency=low

  * Okis, okis...now Ubiquity is better than before, and some hooks
    are traveling to his magic. 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 11 Jun 2013 14:10:50 +0200

casper (1.315.1+lliurex19) precise; urgency=low

  * In the road of LliureX Developer, are always difficult choices, 
    like make the technologies open, standard, and elegant...but are 
    moments at the developers live (like now), that your are "so tired" 
    by the Python way (localechooser and other things).
  * In the next revision, some of logic can be travel to other packages
    and technologies, but i am so tired to battle again now with python 
    and his locale generation of hell. 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 10 Jun 2013 21:00:50 +0200

casper (1.315.1+lliurex15) precise; urgency=low

  * Trying to solve the casper braindamage 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 08 Jun 2013 11:13:44 +0200

casper (1.315.1+lliurex14) precise; urgency=low

  * Added root

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 04 Jun 2013 11:27:10 +0200

casper (1.315.1+lliurex13) precise; urgency=low

  * Added a script that gens a script and fix the ubiquity

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 03 Jun 2013 12:25:20 +0200

casper (1.315.1+lliurex12) precise; urgency=high

  * Added /root/+ directory  to the paths...a common miscalculation

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 29 May 2013 08:41:55 +0200

casper (1.315.1+lliurex10) precise; urgency=low

  * Changed calculation of locale to install desktop

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Tue, 28 May 2013 09:57:10 +0200

casper (1.315.1+lliurex9) precise; urgency=low

  * For the goods or for the bads

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 27 May 2013 18:28:30 +0200

casper (1.315.1+lliurex8) precise; urgency=low

  * Added more commillas 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 23 May 2013 12:53:41 +0200

casper (1.315.1+lliurex7) precise; urgency=low

  * Updated again
  * Added LOCALELA via /proc/cmdline technology

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 23 May 2013 09:45:16 +0200

casper (1.315.1+lliurex6) precise; urgency=low

  * Updated ubiquity casper hooks 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 23 May 2013 09:35:29 +0200

casper (1.315.1+lliurex5) precise; urgency=low

  * 25Adduser added

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 22 May 2013 14:23:39 +0200

casper (1.315.1+lliurex4) precise; urgency=low

  * Updated autologin script, now /usr/share/gnome-session/sessions/ 
    is more clean.

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 22 May 2013 13:00:17 +0200

casper (1.315.1+lliurex3) precise; urgency=low

  * Updated autologin script

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 28 Jan 2013 08:44:07 +0100


