## casper 1.328

=== debian/changelog ===
casper (1.328) quantal; urgency=low

  * Fix path to .disk/info in 41apt_cdrom (LP: #1065827).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Oct 2012 12:05:15 +0100

casper (1.327) quantal; urgency=low

  [ Tim Lunn ]
  * add gnome-shell favorites tweak to 25adduser
  * Add 16gdmnopasswd script, removes gdm password dialog for live user.

  [ Stéphane Graber ]
  * Fix casper when running on some RAID systems. (LP: #1047316, LP: #965735)
  * Apply patch by Tyler Gates to try and better handle dm devices, should help
    with the above change too. (LP: #865529)
  * Use /sys/class/net/ instead of hardcoded eth* devices.
    (LP: #905828, LP: #962546)
  * Allow overriding username/userfullname/hostname on the boot command line
    as is mentioned in the manpage but was never implemented.
    Note that when using persistence, those used for the first boot will be
    remembered through /etc/casper.conf (LP: #907482)
  * Reset oem-config/enable to false every boot. (LP: #838680)
  * Add Breaks/Replaces to ubiquity-casper to properly upgrade when both
    casper and ubiquity-casper are installed. (LP: #1046300)
  * Apply patch by cleary to avoid hang in 41apt_cdrom when .disk/info doesn't
    exist. (LP: #909919)
  * Eject by block device instead of mountpoint, this should avoid ejecting
    the cdrom on USB installations. (LP: #869238)
  * Add 'check' target to debian/rules based on ubiquity's (LP: #570243)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 03 Oct 2012 17:46:39 -0400

casper (1.326) quantal; urgency=low

  * 22desktop_settings:
    - Rename 22screensaver to 22desktop_settings
    - Move 22gnome_panel_data's content to 22desktop_settings
    - Flush overrides in 22desktop_settings to avoid getting duplicate keys
      when using persistence.
    - Check for gsettings-desktop-schemas instead of gnome-panel-data
  * 35fix_language_selector:
    - Use sed against the original file (from rofs) instead of the target file.
      This avoids another case where the change is re-applied at every boot
      when using persistence.
  * 25adduser:
    - Remove RUNNING_UNDER_GDM from /etc/environment which was a big hack
      for back when we still used xscreensaver and was getting appended with
      every single boot.
    - Use /etc/sudoers.d instead of appending to /etc/sudoers, avoid getting
      duplicate lines with every reboot.
  * 23networking:
    - Change default /etc/network/interfaces to match that in /rofs, makes it
      easier to diff /etc when debugging casper.
  * casper-init, casper, 19-keyboard, casper-functions:
    - Remove any remaining reference to usplash as it's been deprecated for a
      long long time and just makes things harder to read.
  * casper-update-initramfs:
    - Exit when called from a non-writable media (cdrom) or when called from
      ubiquity. This fixes a > 1 minute wait when clicking "Try Ubuntu".
  * 19keyboard:
    - Add code to detect that the keyboard layout changed from the previous
      value and flush the gsettings key so that the indicator is properly
      reset. (LP: #946406)
  * 43disable_updateinitramfs:
    - Don't try to chmod a dangling symlink.
    - Only write /usr/sbin/update-initramfs if it doesn't already exist.
  * postinst:
    - Remove code generating symlink for /usr/sbin/update-initramfs to
      /usr/share/casper/casper-update-iniramfs as the diversion and symlinking
      is done in the initramfs and that code was only useful when the shim was
      first introduced. (LP: #984276)
  * scripts/casper:
    - Allow specifying live-media on the command line, helps when booting
      computers that are unable to boot a CD/USB disk. (LP: #423616)
    - Fix NFSOPTS handling by adding the needed comma and sticking it to the
      existing "ro" option of nfsmount (LP: #476208)
  * 22serialtty:
    - Move 22serialtty to 26serialtty to avoid overriding the newly generated
      upstart jobs. Note that this will spawn getty instead of login, but
      it's probably for the best as we need a specific baudrate. (LP: #747888)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 02 Oct 2012 18:11:44 -0400

casper (1.325) quantal; urgency=low

  [ Logan Rosen ]
  * Remove 26disable_user_menu script, as it is obsolete (LP: #1057234)

  [ Tim Lunn ]
  * Patch [UG]ID_MIN in login.defs so that live user shows
    up in GDM.

  [ Didier Roche ]
  * Remove more obsolete gsettings indicator value set

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 28 Sep 2012 09:37:34 +0200

casper (1.324) quantal; urgency=low

  [ Tim L ]
  * Remove logout menu item without affecting 'power off' item 

 -- Tim Lunn <tim@feathertop.org>  Mon, 17 Sep 2012 13:35:41 +0100

casper (1.323) quantal; urgency=low

  [ Tim L ]
  * Fix auto login script for GDM 3.5 (LP: #1046630)
  * reenable suppress logout for GNOME Classic

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 12 Sep 2012 12:59:03 +1000

casper (1.322) quantal; urgency=low

  * Fix typo in a11y-profile-settings job description.
  * Update paths used to divert away check-new-release and
    check-new-release-gtk.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Sep 2012 17:47:07 +0100

casper (1.321) quantal; urgency=low

  * bin/casper-a11y-enable: Remove session setting code. Now that Unity 2D
    is no longer available, setting the session to Ubuntu 2D causes a login
    loop until the session is changed.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 16 Aug 2012 13:35:29 +1000

casper (1.320) quantal; urgency=low

  * scripts/casper: Add match for platform-tegra-ehci USB controllers to
    allow for finding live filesystems on external USB media on tegra
    platforms.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 21 Jul 2012 17:41:31 +1000

casper (1.319) quantal; urgency=low

  * Remove conf.d/compcache as compcache doesn't exist anymore.
    A possible replacement would be zram.
  * Add md4 and des_generic to the initramfs, required by cifs.

