=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_installinit:
	dh_installinit -r --no-start -- start 89 0 6 .

check:
	# Check the syntax of any shell scripts.
	set -e; for x in $$(find -type f \! -name \*.po \! -name \*.pot -print0 | xargs -0 file -i | grep "text/x-shellscript" | cut -d':' -f1); do \
		sh -n $$x; \
	done
