## casper 1.330

=== debian/changelog ===
casper (1.330) raring; urgency=low

  [ Stéphane Graber ]
  * Move cifs related modules to the right place.

  [ Colin Watson ]
  * Use correct compiler and pkg-config when cross-building.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 15:56:49 +0000

casper (1.329) raring; urgency=low

  * Skip images called ltsp.squashfs or server.squashfs as those are shipped
    on the Edubuntu images but aren't intended to be used for the live
    environment.
  * Cleanup mixed tabs/spaces in the main casper script.
  * Bump standards, no change required.
  * Set a valid Vcs-Bzr URL.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 18 Nov 2012 18:18:22 -0500
