## casper 1.336ubuntu1

=== debian/changelog ===
casper (1.336ubuntu1) saucy; urgency=low

  * Update link to Kubuntu docs in scripts/casper-bottom/25adduser

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Sep 2013 16:16:38 +0100

casper (1.336) saucy; urgency=low

  * 25adduser: Adjust to rename of ubiquity-gtkui.desktop to ubiquity.desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Aug 2013 10:04:11 +0100

casper (1.335) saucy; urgency=low

  * 22desktop_settings:
    - Don't require gnome-screensaver to disable the lock screen since
      Ubuntu GNOME no longer includes gnome-screensaver
    - Don't override the gnome-shell favorites since that's already
      handled in ubuntu-gnome-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 24 Jun 2013 21:57:59 -0400

casper (1.334) saucy; urgency=low

  * Use spaces instead of hyphens for the Name field of ubiquity's .desktop
    (LP: #651098)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 24 Jun 2013 12:08:44 +0200

casper (1.333) saucy; urgency=low

  * Remove hardcoded paths to udevadm (LP: #1184066).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 11:19:12 +0100
