## casper 1.340

=== debian/changelog ===
casper (1.340) trusty; urgency=medium

  * Remove 23etc_modules which does more harm than good (LP: #1296386)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 09 Apr 2014 12:45:13 -0600

casper (1.339) trusty; urgency=medium

  * scripts/casper: Fix for new udev that doesn't have by-path.
    Original patch from http://goo.gl/R76aKl (LP: #1293811)

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 19 Mar 2014 09:22:38 -0500

casper (1.338) trusty; urgency=medium

  * scripts/casper-bottom/30accessibility: If the user boots to the desktop,
    write a desktop file to /etc/xdg/autostart to set up the screen reader
    profile if the user launches Orca with a shortcut key. Gnome/Unity
    settings daemon takes priority over ubiquity with keygrabs, such
    that the profile setting code in ubiquity does not get executed when
    the shortcut is entered. Temporarily disabling the shortcut key also
    doesn't work, as Gnome/Unity settings daemon doesn't appear to notice
    the change when the gsettings key is changed on the command-line. As
    such, this is a cludge, until a better mechanism for handling
    accessibility profiles is implemented.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 10 Mar 2014 14:59:02 +1100

casper (1.337) trusty; urgency=low

  * 25adduser: add ubiquity-kdeui.desktop to plasma-netbook init template

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 04 Feb 2014 11:23:26 +0100
