=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: casper
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), lsb-release, libplymouth-dev (>= 0.8.0~-13), pkg-config
-Standards-Version: 3.8.4
-Vcs-Bzr: lp:ubuntu/casper
+Standards-Version: 3.9.3
+Vcs-Bzr: https://code.launchpad.net/+branch/ubuntu/casper
 
 Package: casper
 Architecture: any
